7606-S router not supported on Configuration Management RME4.1.1

Unanswered Question
Nov 6th, 2008
User Badges:

I've check teh documentation of RME4.1.1 and it says that 7606-S is already supported. But our client has 2 7606-S that are not supported on the configuration management of RME. Check box for teh devices are grayed and unable to check. RME is also unable to backup the config. Ive also upgrade my RTR7000 to ver7.2


Is there a bug on RME4.1.1?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Thu, 11/06/2008 - 08:11
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

If you have Rtr7000 package 7.2 loaded, then either it is not loaded properly for RME to use, or you have other package problems. The dcmaclient.log should have some more details.

che.candeloza Thu, 11/20/2008 - 19:28
User Badges:

hi joe,

I've attached the dcmaclient.log.

I've also have an eroor http status 500 after upgrading the device package of 7606-S for RMe, the error shows when I click common services>device update> resource manager essentials, ive attached the screenshoot as well.




Joe Clarke Fri, 11/21/2008 - 07:30
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

See this thread:


http://forum.cisco.com/eforum/servlet/NetProf?page=netprof&forum=Network%20Infrastructure&topic=Network%20Management&topicID=.ee71a02&fromOutline=&CommCmd=MB%3Fcmd%3Ddisplay_location%26location%3D.2cc22b85


If you follow the steps to sync your package directories, and re-generate your RME package map, both of these problems should go away.

Actions

This Discussion